<!-- 
  ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
  ===========================================================================
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coinlab</title>
    <link
      rel="icon"
      href="assets/image/favicon/favicon.ico"
      type="image/x-icon"
    />

    <!-- Google Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" />

    <!-- Template Main CSS File -->
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css"> <!-- #Line unicons-->

    <!-- JS File -->
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/script.js"></script>
  </head>

  <body>
    <!-- ======= Header Section ======= -->
    <header id="header" class="fixed-top">
    <!-- Navbar-->
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid justify-content-between">
                <!-- Left elements -->
                <div class="d-flex left-nav">
                    <a class="navbar-brand me-2 mb-1 d-flex align-items-center" href="#">
                        <img
                            src="assets/image/coinlab-white.png"
                            class="img-fluid"
                            alt=""
                        />
                    </a>
                </div>
                <!-- Left elements -->
        
                <!-- Center elements -->
                <ul class="navbar-nav flex-row d-none d-md-flex cent-nav">
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link active" href="#">
                            Home
                        </a>
                    </li>        
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="pro.html">
                            Pro
                        </a>
                    </li>        
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="exchange.html">
                            Exchange
                        </a>
                    </li>
                </ul>
                <!-- Center elements -->
        
                <!-- Right elements -->
                <ul class="navbar-nav flex-row right-nav">
                    <li class="nav-item me-3 me-lg-1 user-log">
                        <a class="btn" href="login.html">
                            <i class="uil uil-user"></i>
                            <span>Login / Regist</span>
                        </a>
                    </li>
                    <li class="nav-item me-3 me-lg-1">
                        <a class="btn" href="#">
                            <i class="uil uil-brightness"></i>
                        </a>
                    </li>
                </ul>
                <!-- Right elements -->
            </div>
        </nav>
        <!-- Navbar -->
    </header>
    <!-- End Header -->

    <!-- ======= Hero Section ======= -->
    <section class="hero" class="d-flex align-items-center">
        <div class="container">
            <div id="carouselThumbnail" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="card bg-transparent mb-2">
                                    <img class="card-img-top" src="assets/image/banner slider.png"
                                        alt="Card image cap">
                                </div>
                            </div>                
                            <div class="col-md-4 clearfix d-none d-md-block">
                                <div class="card bg-transparent mb-2">
                                    <img class="card-img-top" src="assets/image/banner slider.png"
                                        alt="Card image cap">
                                </div>
                            </div>                
                            <div class="col-md-4 clearfix d-none d-md-block">
                                <div class="card bg-transparent mb-2">
                                    <img class="card-img-top" src="assets/image/banner slider.png"
                                        alt="Card image cap">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="card bg-transparent mb-2">
                                    <img class="card-img-top" src="assets/image/banner slider.png"
                                        alt="Card image cap">
                                </div>
                            </div>                    
                            <div class="col-md-4 clearfix d-none d-md-block">
                                <div class="card bg-transparent mb-2">
                                    <img class="card-img-top" src="assets/image/banner slider.png"
                                        alt="Card image cap">
                                </div>
                            </div>                    
                            <div class="col-md-4 clearfix d-none d-md-block">
                                <div class="card bg-transparent mb-2">
                                    <img class="card-img-top" src="assets/image/banner slider.png"
                                        alt="Card image cap">
                                </div>
                            </div>
                        </div>                
                    </div>                 
                </div>
                <a class="carousel-control-prev" href="#carouselThumbnail" role="button" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                </a>
                <a class="carousel-control-next" href="#carouselThumbnail" role="button" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                </a>
            </div>
        </div>
    </section>
    <!-- End Hero -->

    <!-- ======= Portfolio Section ======= -->
    <section class="portfolio">
        <div class="container">
            <div class="list-menu">
                <div class="row g-0">
                    <div class="col-3 col-sm-3 col-md-3 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <a href="">
                                    <span class="badge bg-dark">
                                        <i class="uil uil-sync"></i>
                                    </span>
                                    P2P
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-3 col-sm-3 col-md-3 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <a href="">
                                    <span class="badge bg-dark">
                                        <i class="uil uil-balance-scale"></i>
                                    </span>
                                    EXCHANGE
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-3 col-sm-3 col-md-3 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <a href="">
                                    <span class="badge bg-dark">
                                        <i class="uil uil-signal-alt-3"></i>
                                    </span>
                                    trend
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-3 col-sm-3 col-md-3 col-lg-3">
                        <div class="card">
                            <div class="card-body">
                                <a href="">
                                    <span class="badge bg-dark">
                                        <i class="uil uil-layers-alt"></i>
                                    </span>
                                    More
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="list-portfolio">
                <div class="card">
                    <div class="card-body">
                      <h5 class="card-title">Active Portfolio</h5>
                      <h6 class="card-subtitle mb-2 text-muted">Click list market for preview</h6>
                        <div class="total-balance">
                            <div class="row g-0">
                                <div class="col-12 col-md-4 col-lg-4">
                                    <h6 class="text-muted">Total Balance</h6>
                                    <h4>1000 USDT</h4>
                                </div>
                                <div class="col-6 col-md-4 col-lg-4">
                                    <h6 class="text-muted">Profit</h6>
                                    <h4>150 USDT</h4>
                                </div>
                                <div class="col-6 col-md-4 col-lg-4">
                                    <h6 class="text-muted">Profit %</h6>
                                    <h4 class="text-success">1,5%</h4>
                                </div>
                            </div>
                        </div>
                        <div class="list-table">
                            <table class="table table-borderless table-responsive">
                                <thead>
                                    <tr>
                                        <th scope="col">Strategy
                                            <span>
                                                <button type="button" class="btn">
                                                    <i class="uil uil-sort"></i>
                                                </button>
                                            </span>
                                        </th>
                                        <th scope="col" class="text-end">Position
                                            <span>
                                                <button type="button" class="btn">
                                                    <i class="uil uil-sort"></i>
                                                </button>
                                            </span>
                                        </th>
                                        <th scope="col" class="text-end">PNL
                                            <span>
                                                <button type="button" class="btn">
                                                    <i class="uil uil-sort"></i>
                                                </button>
                                            </span>
                                        </th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Nova Oscollator
                                        </td>
                                        <td class="text-end">BTC</td>
                                        <td class="text-end text-danger">-15.85%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Nova Trend Following
                                        </td>
                                        <td class="text-end">BTC</td>
                                        <td class="text-end text-success">+58.14%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Morgan
                                        </td>
                                        <td class="text-end">BTC</td>
                                        <td class="text-end text-success">+24.13%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Bitcoin Volume Action
                                        </td>
                                        <td class="text-end">BTC</td>
                                        <td class="text-end text-success">+7.79%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Moon
                                        </td>
                                        <td class="text-end">USDT</td>
                                        <td class="text-end text-success">+85.35%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Market Movement Bitcoin
                                        </td>
                                        <td class="text-end">USDT</td>
                                        <td class="text-end text-success">+2.72%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            BTCUPtrend Trigger
                                        </td>
                                        <td class="text-end">USDT</td>
                                        <td class="text-end text-success">+25.69%</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <img src="https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/24/Byteball-Bytes-GBYTE-icon.png" alt="Rounded circle Image" class="rounded-circle">
                                            Rabbit Jump
                                        </td>
                                        <td class="text-end">USDT</td>
                                        <td class="text-end text-danger">-23.50%</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Portfolio -->


    <!-- ======= Footer ======= -->
    <footer class="footer">
      <div class="footer-top">
        <div class="container text-center">
            <img
            src="assets/image/footer.png"
            class="img-fluid"
            />
            <p>Smart way to trade on crypto market</p>
            <ul class="list-group list-group-horizontal d-flex justify-content-center">
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/telegram.png" class="img-fluid" />
                    </a>
                </li>
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/youtube.png" class="img-fluid" />
                    </a>
                </li>
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/instagram.png" class="img-fluid" />
                    </a>
                </li>
            </ul>
        </div>
      </div>
      <div class="container py-4 footer-bottom">
        <div class="me-md-auto text-center">
          <div class="copyright">
            © CoinLab 2021 .All rights reserved
          </div>
        </div>
      </div>
    </footer>
    <!-- End Footer -->


    <!-- ======= Menu for Mobile ======= -->
    <section class="menu-mobile">
        <nav class="navbar navbar-dark navbar-expand fixed-bottom d-md-none d-lg-none d-xl-none p-0">
            <ul class="navbar-nav nav-justified w-100">
                <li class="nav-item">
                    <a href="#" class="nav-link active text-center">
                        <i class="uil uil-estate"></i>
                        <span class="small d-block">Home</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="pro.html" class="nav-link text-center">
                        <i class="uil uil-wallet"></i>
                        <span class="small d-block">Pro</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="exchange.html" class="nav-link text-center">
                        <i class="uil uil-exchange-alt"></i>
                        <span class="small d-block">Exchange</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="profile.html" class="nav-link text-center">
                        <i class="uil uil-user"></i>
                        <span class="small d-block">Profile</span>
                    </a>
                </li>
            </ul>
        </nav>
    </section>
    <!-- End Menu for Mobile -->

    
  </body>
</html>